@charset 'utf-8';

.ws_location_wrap{}
.ws_location_wrap .es_location_area{text-align: center;padding: 30px 0;}
.ws_location_wrap .es_location_area .bs_traffic{display: inline-block;border-left: 2px solid #9e9e9e;padding: 0 33px;width: 49%;vertical-align: top;}
.ws_location_wrap .es_location_area .bs_traffic:first-child{border-left:0;}
.ws_location_wrap .es_location_area .bs_traffic .is_loca_tit{padding: 11px 0;font-size: 1.5em}
.ws_location_wrap .es_location_area .bs_traffic .is_loca_txt{font-size: 1.2em;}




 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (¸ð¹ÙÀÏ ÀÌÇÏ) 767px ÀÌÇÏ */
@media all and (max-width:767px) {
	.ws_location_wrap iframe{height:350px;}
	.ws_location_wrap .es_location_area .bs_traffic{display:block;border-left:0;border-bottom:2px solid #9e9e9e;padding:24px 0;width:100%;}
	.ws_location_wrap .es_location_area .bs_traffic:last-child{border-bottom:0;}
	.ws_location_wrap .es_location_area .bs_traffic .is_loca_txt{font-size:1.1em;}
}


/* MEDIA (ÅÂºí¸´ ÀÌÇÏ) 991px ÀÌÇÏ */
@media all and (max-width:991px) {

}

/* MEDIA (µ¥½ºÅ©Å¾ ÀÌÇÏ) 1279px ÀÌÇÏ */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (ÅÂºí¸´ ÀÌ»ó) 768px ÀÌ»ó */
@media all and (min-width:768px) {

}
/* MEDIA (µ¥½ºÅ©Å¾ ÀÌ»ó) 992px ÀÌ»ó */
@media all and (min-width:992px) {

}
/* MEDIA (Å«È­¸é µ¥½ºÅ©Å¾ ÀÌ»ó) 1280px ÀÌ»ó */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (ÅÂºí¸´ ±¸°£¸¸) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (µ¥½ºÅ©Å¾ ±¸°£¸¸) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}